services:
    bitbag_sylius_cms_plugin.behat.page.shop.home:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Shop\HomePage
        parent: sylius.behat.page.shop.home
        public: false
        arguments:
            - 'sylius_shop_homepage'

    bitbag_sylius_cms_plugin.behat.page.shop.page.show:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Shop\Page\ShowPage
        parent: sylius.behat.symfony_page
        public: false

    bitbag_sylius_cms_plugin.behat.page.shop.page.index:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Shop\Page\IndexPage
        parent: sylius.behat.symfony_page
        public: false

    bitbag_sylius_cms_plugin.behat.page.shop.frequently_asked_question.index:
        class: Tests\BitBag\SyliusCmsPlugin\Behat\Page\Shop\FrequentlyAskedQuestion\IndexPage
        parent: sylius.behat.symfony_page
        public: false
